## rust-magnet-uri 0.2.0

=== debian/changelog ===
rust-magnet-uri (0.2.0-1) unstable; urgency=medium

  * Package magnet-uri 0.2.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 11 Jun 2022 20:11:19 +0200
