=== debian/control ===
Source: rust-magnet-uri
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-urlencoded-0+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/magnet-uri]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/magnet-uri
Rules-Requires-Root: no

Package: librust-magnet-uri-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-urlencoded-0+default-dev
Provides:
 librust-magnet-uri+default-dev (= ${binary:Version}),
 librust-magnet-uri-0-dev (= ${binary:Version}),
 librust-magnet-uri-0+default-dev (= ${binary:Version}),
 librust-magnet-uri-0.2-dev (= ${binary:Version}),
 librust-magnet-uri-0.2+default-dev (= ${binary:Version}),
 librust-magnet-uri-0.2.0-dev (= ${binary:Version}),
 librust-magnet-uri-0.2.0+default-dev (= ${binary:Version})
Description: Parsing Magnet URI scheme - Rust source code
 This package contains the source for the Rust magnet-uri crate, packaged by
 debcargo for use with cargo and dh-cargo.
